@charset "UTF-8";

/**
 * @CSS for wordpress-theme
 * @version (2.0)
 * @date (19.02.2008 21:01:00)
 * @lastmodified (21.10.2010 12:33:58)
 * @author (Lutz Geißler based on Frank Bueltge)
 */

/**
 * @author (http://devkick.com/lab/tripoli/)
 */
@import url('reset/tripoli.base.css');
@import url('reset/plugins/tripoli.visual.css');
@import url('reset/plugins/tripoli.type.css');

body {
background: #ffffff;
background-image: url(../images/header_background.png);
background-repeat: repeat-x;
color: #000000;
font-family: Georgia, "Lucida Sans Unicode","Lucida Sans", "Trebuchet MS", "Lucida Grande", Verdana, Arial, Tahoma, Helvetica, Sans-Serif;
font-style: normal;
line-height: 1.5em;
font-size: 80%;
margin: 0;
padding: 0;
text-align: center;
}

code, pre {
font-family: Courier, "Lucida Console","Courier New", Sans-Serif;
}

pre {
font-size: 50%;
line-height: 200%;
width: 100%;
max-height: 400px;
overflow: auto;
padding: 5px;
background: #eee;
}

p {
font-size: 100%;
padding: 0;
}

h2 {
font-size: 200%;
}

h3 {
font-size: 120%;
}

h4 {
font-size: 100%;
}

h1, h2, h3, h4 {
font-family: Georgia, "Trebuchet MS", "Lucida Sans", "Lucida Grande", Verdana, Arial, Tahoma, Helvetica, Sans-Serif;
color: #000000;
clear: both;
margin: 20px 0 15px 0;
padding: 2px 0;
}

blockquote {
margin-left: 20px;
padding-left: 5em;
color: #646464;
font-size: 90%;
border-left: 0px solid #ddd;
background-image:url(../images/quote.png);
background-repeat:no-repeat;
background-position:top left;
}

blockquote > *:first-child:before
{
        font-size:0em;
        color:#fff;
}

#wrap {
width: 1000px;
height: auto;
margin: auto;
border: none;
text-align: left;
}

#login {
float: right;
}

#header {
margin: 20px 0 0 0;
padding: 0;
width: 1000px;
height: 220px;
background-image: url(../images/header.png);
}

#header h1 {
font-size: 250%;
width: 80%;
margin: 0;
}

#menu {
margin: 0;
padding: 0;
width: 1000px;
height: 45px;
float: left;
clear: both;
position: relative;
top: 173px;
}

.navigation {
margin-bottom: 50px;
}

#navi, #navi ul { list-style-type:none; margin:0; padding:0; }
#navi li { width:auto; float:left; }
#navi li ul {background-color: #000000; display:none; padding: 0; margin: 0;}
#navi li:hover ul { display:block; }
#navi li a {
        float: left;
        height: 45px;
  line-height: 45px;
  background-color: #ffffff;
        color: #000000;
        font-size: 150%;
  letter-spacing: 0.05em;
  font-variant: small-caps;
        font-weight:normal;
  text-decoration: none;
  padding: 0 15px 0 15px;
}
#navi li:hover a, #navi li a:hover {
background-color: #000000;
color: #ffffff;
}

#navi li h2 {
        font-size: 90%;
        color: #ffffff;
  font-variant: small-caps;
        font-weight: bold;
  margin: 0px;
  padding: 15px 0 0 0;
}
#navi li ul li a {
        height: auto;
        padding: 0px 5px 0 0;
        color: #ffffff;
        font-size: 80%;
        font-weight: normal;
  font-variant: normal;
  line-height: 20px;
}
#navi li ul li a:hover {
color: #1c9bdc;
}

#navi li ul.oben {
padding-top: 15px;
}

#navi li ul li.unten {
padding-bottom: 15px;
}

.subcontainer, .subcontainer-klein {
width: 600px;
background-color: #000000;
position: absolute;
top:45px;
margin: 0;
padding: 0 15px 0px 15px;
}

.subcontainer-klein {
width: 350px;
}

#header p {
font-size: 90%;
margin: 5px 0;
}

#content, #content-shirtshop, #content-backshop {
width: 500px;
float: left;
font-size: 0.8em;
margin: 0;
padding: 0;
line-height: 1.6em;
}

#content-shirtshop {
width: 828px;
}

#content-backshop {
width: 1000px;
}

#content h2 {
line-height: 30px;
}

#content h2 a.h2:link, #content h2 a.h2:visited, #content-shirtshop h2 a.h2:link, #content-shirtshop h2 a.h2:visited, #content-backshop h2 a.h2:link, #content-backshop h2 a.h2:visited, #header h1 a:link, #header h1 a:visited {
color: #000000;
font-weight: 500;
text-decoration: none;
border: none;
line-height: 30px;
}

#content h2 a.h2:hover, #content h2 a.h2:active, #content-shirtshop h2 a.h2:hover, #content-shirtshop h2 a.h2:active, #content-backshop h2 a.h2:hover, #content-backshop h2 a.h2:active, #header h1 a:hover, #header h1 a:active {
color: #1c9bdc;
}

#content h2 a.h2-archive:link, #content h2 a.h2-archive:visited {
font-size: 80%;
color: #000000;
font-weight: 300;
text-decoration: none;
border: none;
line-height: 20px;
}

#content h2 a.h2-archive:hover, #content h2 a.h2-archive:active {
color: #1c9bdc;
}

#content .hentry .story {
margin-top: 30px;
}

.post, .page {
margin-top: 40px;
}

.post p, .page p{
margin: 0 0 15px 0;
}

p.archive {
margin: 0;
padding: 0;
}

.post img, page img {
border: 0px solid #eee;
padding: 5px;
}

.post ul.link,.post ul.inline, .page ul.link,.page ul.inline {
font-size: 0.85em;
}

div.info {
margin: 20px 0;
padding: 15px 10px 0 10px;
border: solid #969696;
border-width: 1px 0;
text-align: left;
background-color: #f0f0f0;
color: #969696;
font-size: 90%;
}

div.info p {
margin: 0 0 15px 0;
padding: 0;
line-height:15px;
}

#commentbox {
clear: both;
border-top: 1px solid #eee;
margin: 10px 0;
}

ol#commentlist {
list-style-position: outside;
margin: 2px 0;
padding: 0;
}

#commentlist li {
border-bottom: 1px solid #eee;
margin: 10px 0;
background-color: #ffffff;
}

li.alt {
font-style: normal;
font-size: 110%;
}

.commentlist .bypostauthor {
padding: 0px 10px 0 10px;
background-color: #f0f0f0;
}

ul.children {
margin-top: 10px;
list-style-type: none;

}

.commentdate, .pingbacklist .comment-meta {
font-size: 85%;
}

li.comment {
margin-bottom: 15px;
}

#commentform textarea {
width: 90%;
}

#commentform textarea#comment {
width: 490px;
}

#commentform label,#commentform textarea {
display: inline;
}

#commentform input.submit {
width: 40%;
margin: 2px 0;
}

.approve {
border: 1px solid #ccc;
background: #eee;
font-size: 90%;
padding: 5px;
}

#toogle {
float: left;
position: relative;
top: -5px;
}

#ToogleSidebar {
background-color: #000000;
color: #ffffff;
font-size: 70%;
padding: 2px 4px 2px 4px;
margin: 0px 0 0px 50px;
}

#sidebarwrap, #sidebarwrap-shirtshop {
width: 500px;
margin: 20px 0 50px 0;
padding: 0;
float: right;
font-size: 0.75em;
color: #646464;
line-height: 1.3em;
letter-spacing: 0.02em;
font-family: Verdana, Arial, Georgia, "Trebuchet MS", "Lucida Sans", "Lucida Grande", Tahoma, Helvetica, Sans-Serif;

}

#sidebarwrap-shirtshop {
width: 172px;
}

#sidebarwrap h3, #sidebarwrap-shirtshop h3 {
font-size: 150%;
margin: 15px 0 7px 0;
font-variant:small-caps;
color: #646464;
letter-spacing: 0.08em;
font-family: Verdana, Arial, Georgia, "Trebuchet MS", "Lucida Sans", "Lucida Grande", Tahoma, Helvetica, Sans-Serif;
}

#sidebarwrap h3.oben, #sidebarwrap-shirtshop h3.oben {
margin-top: 0;
}

#sidebarlinks, #sidebarrechts {
background: #fff;
}

#sidebarlinks {
padding: 0 0 0 50px;
width: 250px;
float: left;
color: #969696;
}

#sidebarrechts, #sidebarrechts-shirtshop {
padding: 0 0 0 20px;
width: 180px;
float: right;
}

#sidebarrechts-shirtshop {
margin: 0 0 0 40px;
width: 132px;
}

#sidebarlinks ul, #sidebarrechts ul, #sidebarrechts-shirtshop ul {
list-style-type: none;
margin: 0;
padding: 0;
}

#sidebarlinks ul li ul, #sidebarrechts ul li ul {
padding: 0 0 0 15px;
}

#sidebarrechts-shirtshop ul li ul {
padding: 0;
}

#sidebarrechts-shirtshop ul li img {
border: 3px solid #000000;
}

#sidebarlinks ul li ul li, #sidebarrechts ul li ul li {
list-style: square;
padding: 0;
}

.h2sidebar {
font-size: 100%;
font-weight: 900;
font-family: Georgia,"Trebuchet MS", "Lucida Sans", "Lucida Grande", "Bitstream Sans Vera", Verdana, Arial, Tahoma, Helvetica, Sans-Serif;
color: #333;
}

#sidebarlinks li a {
border: none;
color: #969696;
}

#sidebarrechts li a {
border: none;
color: #000000;
}

#sidebarlinks li a:hover, #sidebarrechts li a:hover {
color: #1c9bdc;
}

#sidebarlinks li ul li ul li, #sidebarrechts li ul li ul li {
list-style: circle inside;
border: none;
margin-left: 10px;
}

#searchform label {
font-weight: 700;
}

#searchform {
margin-bottom: 20px;
}

#searchform input.submit {
width: 30%;
}

#footer {
display: block;
width: 1000px;
background-color: #323232;
color: #c8c8c8;
clear: both;
margin: 0;
padding: 15px 0 15px 0;
}

#footer a {
text-decoration: none;
border-width: 0;
color: #c8c8c8;
}

#footer a:hover {
color: #1c9bdc;
}

#footer ul {
list-style-type: none;
margin: 0 0 0 20px;
padding: 0;
}

#footer ul li ul {
margin: 0;
}

#footer .spalte {
padding-right: 20px;
width: 225px;
float: left;
border: 0;
}

#footer .spalte img {
width: 200px;
border: 3px solid #ffffff;
}

#footer .spalte li {
padding-top: 5px;
font-size: 80%;
line-height: 20px;
}

#footer .spalte li a {
display: block;
border-bottom: 1px dotted #c8c8c8;
padding: 0;
}

#footer .spalte a.normal {
display: inline;
border-width: 0;
color: #1c9bdc;
}

#footer .spalte a.normal:hover {
color: #ffffff;
}

#footer h3 {
font-size: 100%;
margin: 0;
font-variant:small-caps;
color: #ffffff;
letter-spacing: 0.08em;
}

#footer h3.margintop {
margin-top: 20px;
}

#footer p.clear {
clear: both;
padding: 20px 20px 0 20px;
font-size: 90%;
text-align: right;
}

.center {
text-align: center;
}

.textright {
text-align: right;
}

.right {
float: right;
}

.left {
float: left;
}

.none {
display: none;
}

.righttxt {
text-align: right;
}

.credits, .clear {
clear: both;
}

img {
margin: 0 2px;
max-width: 600px;
}

li.recentcomments {
font-style: italic;
margin-bottom: 5px;
}

li.recentcomments a.url, .fn a.url, .fn {
font-weight: bold;
font-style: normal;
}

li.recentcomments a {
font-weight: normal;
font-style: normal;
}

p a.more-link {
font-weight: bold;
color: #000000;
font-size: 90%;
}

p a.more-link:hover {
color: #1c9bdc;
}

div#timestamp {
float: right;
width: 110px;
height: auto;
background-color: #646464;
padding: 8px 8px 5px 8px;
margin: 5px 0 0 20px;
font-weight: normal;
color: #ffffff;
letter-spacing: normal;
line-height: 0.8em;
font-size: 0.5em;
}

div#timestamp p {
padding: 0;
margin: 0 0 5px 0;
}

div#timestamp a {
font-size: 90%;
line-height: 120%;
font-weight: bold;
color: #ffffff;
}

div#timestamp p a:hover {
color: #1c9bdc;
}

/**
 * @section for WordPress classes at images
 * @css-for (images)
 */
.aligncenter, div.aligncenter {
display: block;
margin-left: auto;
margin-right: auto;
}

.alignleft {
float: left;
margin-right: 10px;
}

.wp-caption.alignleft {
float: left;
margin: 0 10px 10px 0;
}

.alignright {
float: right;
}

.wp-caption.alignright {
float: right;
margin: 0 0 10px 10px;
}

.wp-caption, .wp-caption-archive {
border: 0px solid #000000;
padding: 5px 0 0 0;
margin: 0 0 15px 0;
text-align: center;
background-color: #000000;
}

.wp-caption-archive {
padding: 5px 5px 0 5px;
margin: 0 20px 20px 0;
width: 220px;
}

.wp-caption img, .wp-caption-archive img {
margin: 0;
padding: 0;
border: 0 none;
}

.wp-caption-archive img {
width: 220px;
height:auto;
}

.wp-caption p.wp-caption-text, .wp-caption-archive p.wp-caption-text {
  color: #ffffff;
  font-size: 85%;
  text-align: left;
        line-height: 1.3em;
        padding: 3px 5px 3px 8px;
        margin: 0;
}

.wp-caption-archive p.wp-caption-text {
        padding: 3px 5px 3px 1px;
  height: 30px;
}

a:link, a:visited {
font-weight: 400;
color: #1c9bdc;
text-decoration: none;
}

a:hover, a:active {
color: #1873a1;
text-decoration: none;
border: none;
}

input, textarea, select, option {
font-family: Georgia, "Lucida Sans", "Trebuchet MS", "Lucida Grande", Verdana, Arial, Tahoma, Helvetica, Sans-Serif;
font-size: 100%;
}

textarea, select, option {
background: #c8c8c8;
color: #000000;
border: 1px solid #aaaaaa;
margin: 2px;
padding: 2px;
}

select.tags {
background: #ffffff;
color: #000000;
border: 1px solid #aaaaaa;
margin: 20px 0 0 0;
padding: 3px 2px 0 2px;
}

input#searchsubmit {
font-weight: bold;
background: #ffffff;
color: #646464;
border: none;
margin: 2px;
padding: 2px;
}

fieldset, legend {
background: transparent;
color: #111;
border: none;
padding: 5px;
}

label, legend {
font-weight:  400;
}

ul {
list-style-type: square;
list-style-position: outside;
margin: 10px 0 20px 2em;
padding: 0;
}

ol {
list-style-position: outside;
margin: 5px 2em;
padding: 2px;
}

ol li {
clear: both;
}

.link li, .inline li {
display: inline;
margin: 5px 0;
padding: 0;
}

ul.inline, ul.link {
list-style: none;
margin: 5px 0;
padding: 0;
}

.inline li {
padding: 2px 15px 2px 0;
}

table {
color: #111;
width: 100%;
margin: 2px auto;
padding: 0;
border: 1px solid #eee;
}

table .second, table th {
background: #eee;
}

caption {
color: #333;
font-weight: 700;
padding: 5px;
}

td, th, tr {
text-align: left;
vertical-align: top;
padding: 5px;
}

hr, .border {
border: 1px solid #ccc;
}

.post h2, .page h2 {
border-bottom: 0px solid #eee;
}

#commentform input {
width: 50%;
}

#searchform input#s {
width: 70%;
padding: 3px;
background-color: #c8c8c8;
border: 1px solid #aaaaaa;
}

#searchform input[type=text]:hover {
border: 1px solid #888888;
cursor: pointer;
}

#searchform input[type=submit]:hover {
color: #1c9bdc;
cursor: pointer;
}

#sidebar p, #foot ul {
margin: 2px;
padding: 0;
}

        #mailform dl, #mailform dl.labels {
                margin:0em;
                font-size:100%;
                margin-top:0.5em
        }

        #mailform dt, #mailform dl.labels dt {
                float:left;
                width:7em;
                margin-bottom:0.8em;
                color:#000000;
                text-align:right;
                font-weight:700;
                position:relative /*IEWin hack*/
        }

        #mailform dd, #mailform dl.labels dd {
                margin-left:7.5em;
                margin-bottom:0.8em;
                font-size:100%;
                font-style:normal;
                text-align:left;
                padding-left:0.5em
        }

#mailform input[type=checkbox] {
                text-align:left;
    width: 5%;
        }

        #mailform dd.submit, #mailform dl.labels dd.submit  {
                margin-top:2em
        }

        #mailform .error_msg {
                font-weight:700;
                color:#C33;
        }

        #mailform .pxs_css_spamcheck {
                display: none !important;
        }

#mailform input, #mailform textarea {
width: 80%;
padding: 3px;
background-color: #c8c8c8;
border: 1px solid #aaaaaa;
}

#mailform input[type=text]:hover {
border: 1px solid #888888;
cursor: pointer;
}

#mailform input[type=submit]:hover {
color: #1c9bdc;
cursor: pointer;
}

input#mailsubmit {
font-weight: bold;
background: #ffffff;
color: #646464;
border: none;
margin: 2px;
padding: 2px;
text-align: left;
}

div#stilanzeige {
background-color: #fcfcfc;
padding: 5px 5px 0px 5px!important;
margin: 15px 0px 30px 2px!important;
border-width: 1px!important;
border-style: solid;
height: auto!important;
border-color: #c8c8c8!important;
}

div#stilanzeige a.text, div#stilanzeige a.text:hover {
font-weight: normal;
font-family: Verdana, Arial, Georgia, "Trebuchet MS", "Lucida Sans", "Lucida Grande", Tahoma, Helvetica, Sans-Serif;
font-size: 10pt;
line-height: 1em;
color: #646464;
border: none;
text-decoration: none;
}

div#stilanzeige a.rahmen, div#stilanzeige a.rahmen:hover {
border-width: 0px!important;
margin: 0px!important;
padding: 0px!important;
}

div#stilanzeige a.refer, div#stilanzeige a.refer:hover {
margin: 0px 0px -30px 0px!important;
padding: 0px!important;
font-weight: normal;
font-size: 7pt;
color: #c8c8c8;
border: none;
text-decoration: none;
}
